ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Dominique Devienne <>
Subject RE: PH2-provided <import> from proposal in 1.5 branch
Date Thu, 07 Aug 2003 14:30:21 GMT
I wanted to look again at proposals/embeb, which supported a version of
<import> thru, supposedly compatible with Ant 1.5.x.

I'll need <import> sooner than 1.6 will be coming my way apparently, and
need to investigate all my alternatives, from PH2 above, and the recently
announced AntMerge, etc...

I still see embed in an old out-of-date HEAD sandbox I have, so I'll start
from there. No need to resurrect it, I should be able to manage now.

Thanks Stefan, --DD

> -----Original Message-----
> From: Stefan Bodewig []
> Sent: Thursday, August 07, 2003 9:19 AM
> To:
> Subject: Re: PH2-provided <import> from proposal in 1.5 branch
> On Thu, 7 Aug 2003, Dominique Devienne <> wrote:
> > Why are all the proposals gone from the 1.5 branch?
> I've removed the proposals from the 1.5 branch a while ago as they've
> been unmaintained (i.e. changes made in the main branch have not been
> ported to the 1.5 branch).
> What exactly would you need (i.e. which proposal in which version) and
> in which branch?  It should be easy to resurrect the stuff from the
> Attic.
> Stefan

To unsubscribe, e-mail:
For additional commands, e-mail:

View raw message